<?php

namespace App\Domains\Schulbefreiung\Controllers;

use App\Providers\InertiaProvider;
use Inertia\Response;

class SchulbefreiungController
{
    public function __invoke(): Response
    {
        return (new InertiaProvider('Schulbefreiung/Schulbefreiung', []))->render();
    }
}
